# File rocrand_sobol32.h

## Definition (`library/include/rocrand/rocrand_sobol32.h`)

- Program Listing for File rocrand_sobol32.h

## Includes

- `rocrand/rocrand_common.h` (File rocrand_common.h)

## Included By

- File rocrand_discrete.h

- File rocrand_kernel.h

- File rocrand_log_normal.h

- File rocrand_normal.h

- File rocrand_poisson.h

- File rocrand_scrambled_sobol32.h

- File rocrand_uniform.h

## Namespaces

- Namespace rocrand_device

## Functions

- Function rocrand()

- Function rocrand_init()

- Function skipahead()

## Defines

- Define FQUALIFIERS